/* CSS styles for the tool */
label {
    display: inline-block !important;
    max-width: 100% !important;
    margin-bottom: 5px !important;
    font-weight: 700 !important;
    padding: 0px !important;
    font-size: 14px !important;
}

.form-group.buttons {
    margin-bottom: 8px;
}

.buttons .btn {
    padding: 6px 8px !important;
    margin-bottom: 8px;
}

.action_btn .btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: max-content;
    gap: 4px;
    background-color: #000 !important;
    color: #fff;
}

.action_btn .btn img {
    height: 16px;
    width: 16px;
    filter: brightness(0) invert(1);
}